:root {
--qyrrtqvfgiSB: #BF5892;
--ivBmndTAvOYQ: #E3E2E8;
--rmcPomCRLBJh: #C8C4CD;
--aMqEAQVthKum: #eae8e8;
--ISZksZQBrtuu: #000;
--uHzvPYIFPKRQ: rgba(255, 230, 230, 0.5);
--KQKTfZmjndoB: #0169A4;
--mQalVgnAOJdY: #b10002;
--DEjojXGSggZN: #fff;
--EHPTuBAOMCja: #E3E2E8;
--yPkPTUMzUwWN: #0A0A05;
--KHOeZIAkXrPv: #fff;
--SCpvmrLJpEbO: #000000;
--OxPSmFCQBhRA: #4316ff;
--oSLXQQuIExyC: #230b8e;
--txcqvUIuIXBv: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--KHOeZIAkXrPv);
text-decoration: none;
}

a:hover {
color: var(--oSLXQQuIExyC);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--EHPTuBAOMCja);
color: var(--ISZksZQBrtuu);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.DsemrKLYrWQB {
background-color: var(--KQKTfZmjndoB);
padding: 10px 0;
display: flex;
}

.GmoAIEaedgdn {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.JZpADyghUJCG {
display: flex;
align-items: center;
gap: 10px;
}

.cwzShMRrKoLF {
cursor: pointer;
pointer-events: auto;
}

.qzIAgoPrlGuH {
width: 70px;
border-radius: 16px;
}

.vyXnEmgXqNpX {
font-size: 20px;
font-weight: bold;
color: var(--DEjojXGSggZN);
white-space: nowrap;
}
.YIxmPoHQmJNF .vyXnEmgXqNpX{
white-space: normal;
}
.bJqcLANMYJza {
display: flex;
gap: 12px;
align-items: center;
}

.bJqcLANMYJza a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.bJqcLANMYJza a:first-child {
background: var(--qyrrtqvfgiSB);
border: none;
width: auto;
}

.bJqcLANMYJza a:nth-child(2) {
background: transparent;
outline: 2px solid var(--qyrrtqvfgiSB);
animation: pulse 2s infinite;
}

.bJqcLANMYJza a:hover {
background: var(--qyrrtqvfgiSB);
color: var(--DEjojXGSggZN);
}


.HvDYPouDwGGS {
background-color: var(--EHPTuBAOMCja);
padding: 0 15px;
}
.aetUKyrBlbUO {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--DEjojXGSggZN);
}

.aFnUaIVnlBjV {
margin-left: 5px;
font-weight: 800;
}

.OcxFdGpvcJhD {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.PELQqeEZalZX {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.PELQqeEZalZX {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.zSTsbiFxsNqn a {
color: var(--ISZksZQBrtuu);
}

.zSTsbiFxsNqn.active a {
color: var(--qyrrtqvfgiSB);
font-weight: bold;
}


.uGqNPNMVahGm {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.sGyOiVBmBhuY::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.uGqNPNMVahGm img {
border-radius: 22px;
height: auto;
display: block;
}

.brKwdcozeWbz {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--DEjojXGSggZN);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.brKwdcozeWbz a:hover {
color: var(--DEjojXGSggZN);
}

.vBJzZrOKtFCO{
background-color: var(--qyrrtqvfgiSB);
color: var(--DEjojXGSggZN);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.vBJzZrOKtFCO:hover {
background-color: var(--mQalVgnAOJdY);
}

.FQbZoaWkXyQA,
.GmoAIEaedgdn{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.CEjAPmLxxgVB,
.upwHfdopeRJX {
display: flex;
gap: 12px;
}

.NfMQbosMTBdx,
.JIOiPnjlrwvT {
display: flex;
flex-direction:column;
gap: 12px;
}

.CMDnXDVSKGUd {
position: relative;
flex: 1;
overflow: hidden;
}
.nycHbIpCytBK  {
margin: 0;
}
.RHWjtnIDWiEZ {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--qyrrtqvfgiSB);
color: var(--DEjojXGSggZN);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.CMDnXDVSKGUd:hover .RHWjtnIDWiEZ {
opacity: 1;
color: var(--DEjojXGSggZN);
}
.CMDnXDVSKGUd img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.nycHbIpCytBK {
position: relative;
width:100%;
}

.nycHbIpCytBK::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.CMDnXDVSKGUd:hover .nycHbIpCytBK::after {
opacity: 1;
}
.CMDnXDVSKGUd:focus .nycHbIpCytBK::after {
opacity: 1;
}

.DBcRjmWOEFiP {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.jzCaESdyYrKF {
background-color: var(--qyrrtqvfgiSB);
color: var(--DEjojXGSggZN);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.nxyGryLxzCEr {
background-color: var(--KQKTfZmjndoB);
}

.nxyGryLxzCEr:hover{
background-color: var(--qyrrtqvfgiSB);
}

.jzCaESdyYrKF:hover {
background-color: var(--mQalVgnAOJdY);
}

.hqzbcAGomfxE {
color: var(--DEjojXGSggZN);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.kclQbaUYCKqg {
background-color: var(--ivBmndTAvOYQ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--txcqvUIuIXBv);
color: var(--DEjojXGSggZN);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.sBtlZtdUpjTP h3 {
font-size: 20px;

}
.gFgrsvpRdBiP {
text-align: left;
}

.kclQbaUYCKqg:last-child {
margin-bottom: 0;
}

.kclQbaUYCKqg h3 {
margin: 10px 0;
}

.mieThqAQievr {
margin-top:40px;
background-color: var(--rmcPomCRLBJh);
}
.UcITygqAlkKf ul,
.vTtylbGMNJCn{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.UcITygqAlkKf{
width: 100%;
background: var(--yPkPTUMzUwWN);
}

.UcITygqAlkKf ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.UcITygqAlkKf ul li a {
color: var(--DEjojXGSggZN);
}
.UcITygqAlkKf ul li a:hover {
color: var(--oSLXQQuIExyC);
}
.vTtylbGMNJCn {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.EgcjLFYQeWzB {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.EgcjLFYQeWzB .XgzAwPnoAgZO:first-child:first-child {
width: 48px;
}
.CwpPUVTJpeYy {
text-align:center;
color: var(--ISZksZQBrtuu);
}

.rHbMqBAscOBI {
padding: 30px 0;
}
.CdStiYnFAqLM {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.ZWUrljYyQRGR {
display: flex;
align-items: center;
background: var(--DEjojXGSggZN);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--ISZksZQBrtuu);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.ZWUrljYyQRGR:hover,
.ZWUrljYyQRGR.is-active {
color: var(--DEjojXGSggZN);
background: var(--mQalVgnAOJdY);
}

.CdStiYnFAqLM {
display: flex;
margin-top: 20px;
}

.AZMlaHYxXqum {
position: relative;
display: inline-block;
margin-top: 10px;
}

.dsYEXtWlMGdS {
background: var(--EHPTuBAOMCja);
color: var(--ISZksZQBrtuu);
font-weight: 600;
border: 2px solid var(--DEjojXGSggZN);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.cZXZkIiXPKGy {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .dsYEXtWlMGdS .cZXZkIiXPKGy {
transform: rotate(180deg);
}

.zyFPnLwvcUBj {
display: none;
position: absolute;
min-width: 145px;
background: var(--DEjojXGSggZN);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.BMezMvaNNacU{
left: 0;
bottom: 110%;
}
.zDonGITjbrtO{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .zyFPnLwvcUBj {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.zyFPnLwvcUBj .ZWUrljYyQRGR {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ISZksZQBrtuu);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.zyFPnLwvcUBj .ZWUrljYyQRGR:hover {
background: var(--mQalVgnAOJdY);
}
.zyFPnLwvcUBj .ZWUrljYyQRGR.is-active {
font-weight: 600;
background: var(--mQalVgnAOJdY);
border-radius: 8px;
}


.OSLhbraisuLS {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--KQKTfZmjndoB);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.OSLhbraisuLS:hover {
opacity: 1;
}

.OSLhbraisuLS::after,
.OSLhbraisuLS::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--DEjojXGSggZN);
}

.OSLhbraisuLS::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.OSLhbraisuLS::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.hHVHnNGLxnkL {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.BTVeAuHEoeFj {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.LiDvFHDSEVnM {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.yoFcVJdeamkU {
display: flex;
align-items: center;
}

.UusWGqXSIzea {
color: var(--ISZksZQBrtuu);
text-decoration: none;
transition: color .2s;
}

.UusWGqXSIzea:hover {
text-decoration: underline;
}

.UusWGqXSIzea[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.yKJgxnnfnHlH {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.AeAaJsFxJuaJ {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.zhOTKPciREtg {
background-color: var(--KQKTfZmjndoB);
color: var(--DEjojXGSggZN);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.zhOTKPciREtg:hover {
background-color: var(--mQalVgnAOJdY);
color: var(--DEjojXGSggZN);
}

.pzZNeILtgFCv {
font-weight: 400;
}

.pzZNeILtgFCv a {
font-weight: 400;
}

.YIxmPoHQmJNF {
margin-top: 30px;
background-color: var(--qyrrtqvfgiSB);
width: 100%;
border: 1px solid var(--txcqvUIuIXBv);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.qNxmFNHtiJaU {
display: flex;
justify-content: space-between;
align-items: center;
}

.vyclHmSidbzt {
display: flex;
align-items: center;
}

.vyclHmSidbzt:nth-child(1) {
width: 30%;
}

.vyclHmSidbzt:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--txcqvUIuIXBv);
border-left: 1px solid var(--txcqvUIuIXBv);
height: 100px;
}

.vyclHmSidbzt:nth-child(3) {
width: 20%;
justify-content: center;
}
.vyclHmSidbzt strong{
font-size: 18px;
}

.HAskbTtcMXVX {
width: 150px;
}

.HAskbTtcMXVX img{
border-radius: 16px;
}

.seNscstTizDd {
margin-left: 24px;
}

.UdhKOBcxFeKb {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--txcqvUIuIXBv);
border-radius: 15px;
width: 130px;
}

.KiDyNZplXooV {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--KQKTfZmjndoB);
color: var(--DEjojXGSggZN);
transition: background-color 0.7s ease;
}

.KiDyNZplXooV:hover {
background-color: var(--mQalVgnAOJdY);
color: var(--DEjojXGSggZN);
}

table {
width: 100%;
border: 1px solid var(--ISZksZQBrtuu);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--KHOeZIAkXrPv);
color: var(--ISZksZQBrtuu);
max-width: 100%;
}


td {
border: 1px solid var(--ISZksZQBrtuu);
border-radius: 6px;
padding: 10px;
color: var(--ISZksZQBrtuu);
white-space: normal;
}

table thead {
background-color: var(--DEjojXGSggZN);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ISZksZQBrtuu);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--ISZksZQBrtuu);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--ISZksZQBrtuu);
}

table tbody tr {
border-bottom: 1px solid var(--ISZksZQBrtuu);
background-color: var(--EHPTuBAOMCja);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.GmoAIEaedgdn,
.FQbZoaWkXyQA,
.UcITygqAlkKf ul,
.vTtylbGMNJCn{
padding: 0 30px;
}
{
padding: 0 30px;
}
.zSTsbiFxsNqn a{
font-size: 16px;
}
.rHbMqBAscOBI{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.vTtylbGMNJCn {
flex-direction: column;
}

.OSLhbraisuLS {
bottom: 75px;
}

}

@media(max-width: 992px){
.GmoAIEaedgdn {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.qzIAgoPrlGuH {
width: 50px;
}
.vyclHmSidbzt:nth-child(1),
.vyclHmSidbzt:nth-child(2),
.vyclHmSidbzt:nth-child(3){
width: 33%;
}

.zSTsbiFxsNqn:nth-last-child(2) {
margin-left: 0;
}

.EQUfZPQdzDYK{
text-align: center;
padding: 0 10px;
}
.seNscstTizDd {
margin-left: 10px;
}
}

@media(max-width: 768px){
.GmoAIEaedgdn,
.FQbZoaWkXyQA,
.UcITygqAlkKf ul,
.vTtylbGMNJCn{
padding: 0 15px;
}
.bJqcLANMYJza{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--EHPTuBAOMCja);
border-top: 1px solid var(--txcqvUIuIXBv);
}
.bJqcLANMYJza a:first-child{
border: 1px solid var(--qyrrtqvfgiSB);
}
.brKwdcozeWbz {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.vBJzZrOKtFCO {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.aetUKyrBlbUO {
display: block;
color: var(--DEjojXGSggZN);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --EHPTuBAOMCja);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.zSTsbiFxsNqn a{
font-size: 16px;
}

.PELQqeEZalZX{
flex-direction:column;
gap:0;
}

.UcITygqAlkKf ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.RuzYVIFCRTUP {
width: 100%;
}
.EgcjLFYQeWzB {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.qNxmFNHtiJaU{
flex-direction: column;
gap: 30px;
}
.vyclHmSidbzt:nth-child(1){
width: 100%;
justify-content: center;
}
.vyclHmSidbzt:nth-child(2){
width: 50%;
border: none;
}
.vyclHmSidbzt:nth-child(3) {
width: 50%;
}
.AeAaJsFxJuaJ{
padding: 0;
}

.NfMQbosMTBdx,
.JIOiPnjlrwvT {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.CEjAPmLxxgVB,
.upwHfdopeRJX {
display: contents;
}
.JIOiPnjlrwvT .upwHfdopeRJX:last-child .CMDnXDVSKGUd:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.qzIAgoPrlGuH {
width: 50px;
margin-left: 5px;
}

.bJqcLANMYJza {
margin: 0 auto;
}
.brKwdcozeWbz {
font-size: 20px;
width: 100%;
}

.vBJzZrOKtFCO {
font-size: 20px;
}
.jzCaESdyYrKF {
min-width:250px;
}
.jzCaESdyYrKF a{
font-size: 18px;
}
}

@media(max-width: 480px){
.NfMQbosMTBdx,
.JIOiPnjlrwvT {
gap: 20px;
}
.JIOiPnjlrwvT .upwHfdopeRJX:last-child .CMDnXDVSKGUd:last-child {
width: calc(50% - 10px);
}
.vyclHmSidbzt:nth-child(1) {
flex-direction: column;
}
.vyclHmSidbzt:nth-child(2),
.vyclHmSidbzt:nth-child(3) {
width: 100%;
}
.seNscstTizDd {
margin-left: 0px;
}

.KiDyNZplXooV{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.OSLhbraisuLS {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.OSLhbraisuLS::after, .btn-up::before {
width: 14px;
}
.HAskbTtcMXVX {
width: 100px;
}
.EQUfZPQdzDYK{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.AeAaJsFxJuaJ {
flex-direction: column;
margin: 20px 0 20px 0;
}
.pzZNeILtgFCv{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.uPfYzbZWGlYT{
font-size:16px;
}
}


.zSTsbiFxsNqn {
position: relative;
}

.yhtlBPyvXOeP {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.PypBWbQUohFU {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--EHPTuBAOMCja);
border: 1px solid var(--KHOeZIAkXrPv);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.zSTsbiFxsNqn:hover > .PypBWbQUohFU {
display: block;
}

.VRUlwqORGXSz {
margin: 0;
}

.jbczyaiyTeQJ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.jbczyaiyTeQJ:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.AmaOJNLHxKgU {
background: var(--rmcPomCRLBJh);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.mJUzuYhezWvc {
display: flex;
}
.WFInwtVrdgoB {
margin-left: 15px;
}
.qsaxmQEXabuA {
width: 130px;
height: 100%;
border-radius: 16px;
}
.epQAVwHZCqHy {
font-size: 24px;
font-weight: 600;
}
.pFUCtVPEuHtu {
margin-top: 10px;
color: var(--ISZksZQBrtuu);
}
.wxaaFhRSELUQ {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--KQKTfZmjndoB);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--DEjojXGSggZN);
}
.wxaaFhRSELUQ:hover{
background: var(--mQalVgnAOJdY);
transition: all 0.7s ease-in-out;
color: var(--DEjojXGSggZN);
}
.PXvsVcDmwTAj {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.NNIwMdZADZsu {
position: relative;
}
.NNIwMdZADZsu::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.NNIwMdZADZsu::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.kGxsuPNVaoGY {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--OsApmNbLHyZd);
}
@media(max-width: 576px){
.AmaOJNLHxKgU{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.qsaxmQEXabuA {
width: 70px;
}
.pFUCtVPEuHtu {
margin-right: 15px;
}
.wxaaFhRSELUQ{
width: 220px;
}
}
@media(max-width: 480px){

.mJUzuYhezWvc {
display: flex;
flex-direction: column;
align-items: center;
}
.wxaaFhRSELUQ {
width: 200px;
margin-top: 0;
height: 40px;
}
.pFUCtVPEuHtu {
margin-right: 0;
text-align: center;
}
.WFInwtVrdgoB {
margin-left: 0;
}
}
